uuid: 1607ed8a-10af-4637-809d-dac127aa9443
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.original
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.default
  module:
    - ds
    - responsive_image
_core:
  default_config_hash: _PYc7qvpOZvKOzBkZK92icxg3FTxds6BAcleMTEan1E
id: media.image.original
targetEntityType: media
bundle: image
mode: original
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: default
      image_link: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
